<?php
require_once 'core/system.php';

$header = 'Игроки';
require_once 'core/head.php';


$k_post = mysql_result(mysql_query("SELECT COUNT(*)  FROM `user`"),0);
$k_page = k_page($k_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
echo "<div class='player menuList'>";
echo "<li><a href='/user/search.php'><img src='/images/icon/arrow.png'>Поиск</a></li>";
echo "</div>";
echo "<div class='mini-line'></div>";

$q = mysql_query("SELECT * FROM `user` ORDER BY `timereg` DESC LIMIT $start, $set[p_str]");

while($ank = mysql_fetch_assoc($q)) {
echo "<div class='dot-line'></div>";
echo "<div class='player' style = 'color: #d3e2ed;'>";
if($ank[prava] == 5 ){
$color = 'Admin';
}
if($ank[prava] == 4 ){
$color = 'Moder';
}
if($ank[prava] == 0 ){
$color = '';
}
if ($ank['storona'] == '0') {?><img src="/images/icon/0.png" height="11" alt="a"/> <?php }
	    if ($ank['storona'] == '1') {?><img src="/images/icon/1.png" height="11" alt="d"/> <?php }
echo online($ank[id]);
echo " <a href='/user/?id=$ank[id]'><b><span style = 'color: #becdd8;'>$ank[nick]</span></b></a> <span class='dgreen'>[".vremja($ank[online])."]</span>";
echo "</div>";
}
if ($k_page>1){
echo "<div class='dot-line'></div>";
str('?',$k_page,$page); // Вывод страниц
}

require_once 'core/foot.php';
?>